* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Lexend, sans-serif;
}

@font-face {
	font-family: 'Lexend';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/lexend/v15/wlptgwvFAVdoq2_F94zlCfv0bz1WCzsWzLdneg.woff2)
}

@font-face {
	font-family: "HarmonyOS_Sans_SC_Medium";
	/* Project id 2871779 */
	src: url('../fonts/HarmonyOS_Sans_SC_Medium.woff2');
}

@font-face {
	font-family: "HarmonyOS_Sans_SC";
	/* Project id 2871779 */
	src: url('../fonts/HarmonyOS_Sans_SC_Medium.woff2');
}

@font-face {
	font-family: "HarmonyOS_Sans_SC_Light";
	/* Project id 2871779 */
	src: url('../fonts/HarmonyOS_Sans_SC_Light.ttf') format('truetype');
}

@font-face {
	font-family: "HarmonyOS_Sans_SC_Bold";
	/* Project id 2871779 */
	src: url('../fonts/HarmonyOS_Sans_SC_Bold.woff');
}

@font-face {
	font-family: "AlimamaShuHeiTi-Bold";
	/* Project id 2871779 */
	src: url('../fonts/AlimamaShuHeiTi-Bold.woff');
}

@font-face {
	font-family: "Rany-Bold";
	/* Project id 2871779 */
	src: url('../fonts/Rany-Bold.otf');
}

a:link,
a:active,
a:visited,
a:hover,
{
background: none;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
-webkit-tap-highlight-color: transparent;
}

a {
	text-decoration: none;
}

ul {
	list-style: none;
}

body {
	overflow-x: hidden;
	-webkit-tap-highlight-color: transparent;
}

.rotate-180 {
	transform: rotate(180deg);
}

.rotate-90 {
	transform: rotate(90deg);
	transition: all .6s;
}

.content1300 {
	margin: 0 auto;
	width: 1300px;
	max-width: 94%;
}

.content1440 {
	margin: 0 auto;
	width: 1440px;
	max-width: 94%;
}

.content1400 {
	margin: 0 auto;
	width: 1400px;
	max-width: 94%;
}

.content1240 {
	margin: 0 auto;
	width: 1240px;
	max-width: 94%;
}

.content1200 {
	margin: 0 auto;
	width: 1200px;
	max-width: 94%;
}

.content1500 {
	margin: 0 auto;
	width: 1500px;
	max-width: 94%;
}

.content1600 {
	margin: 0 auto;
	width: 1600px;
	max-width: 94%;
}

.hoverLi .pic {
	overflow: hidden;
}

.hoverLi:hover .imgScale {
	transform: scale(1.05);
}

.imgScale {
	transition: all 1s;
	display: block;
	width: 100%;
}

.announcement-container {
	background-color: var(--color-header-bg);
}

.announcement-container .spz-carousel-button {
	box-shadow: none;
	background: transparent;
	opacity: 1 !important;
}

.announcement-dropdown-container .i-spzhtml-fill-content {
	width: auto !important;
	height: auto !important;
}

.announcement-content {
	position: relative;
	padding: 12px 48px;
}

.announcement-item {
	width: 80%;
	margin: 0 auto;
}

.announcement-dropdown-item+.announcement-dropdown-item {
	margin-top: 20px;
}

.announcement-countdown {
	margin: 0 8px;
}

.announcement-item-link {
	margin-left: 8px;
}

.spz-carousel-button-prev>svg {
	transform: rotate(-90deg);
}

.spz-carousel-button-next>svg {
	transform: rotate(90deg);
}

@media (max-width: 959.98px) {
	.announcement-container .spz-carousel-button {
		width: 32px;
		height: 32px;
	}

	.announcement-container .spz-carousel-button-prev {
		left: 12px;
	}

	.announcement-container .spz-carousel-button-next {
		right: 12px;
	}

	.announcement-dropdown-container .i-spzhtml-fill-content {
		padding: 16px;
	}

	.announcement-dropdown-inner-container {
		padding: 12px 16px 20px;
	}

	.announcement-dropdown-header {
		padding: 8px 64px;
	}

	.announcement-item-text {
		font-size: 13px;
		line-height: 16px;
		text-align: center;
	}

	.announcement-dropdown-close-btn {
		right: -4px;
		padding: 8px;
	}
}

@media (min-width: 960px) {

	.announcement-content {
		width: 57.36%;
		padding-left: 60px;
		padding-right: 60px;
		margin: 0 auto;
	}

	.announcement-content>.spz-carousel-button {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		border-radius: 50%;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 32px;
		height: 32px;
		transition: background-color 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
		z-index: 10;
		cursor: pointer;
	}

	.announcement-content>.spz-carousel-button:hover {
		background-color: #F6F6F6;
	}

	.announcement-view-all-btn {
		top: 50%;
		right: 100px;
		transform: translateY(-50%);
	}

	[data-section-type="announcement"] [role="mask"] {
		background-color: transparent;
	}

	.announcement-dropdown-container {
		position: absolute !important;
		top: 100% !important;
		left: unset !important;
		right: 80px !important;
		bottom: unset !important;
	}

	.announcement-dropdown-inner-container {
		max-width: 346px;
		padding: 20px;
	}

	.announcement-item-text {
		font-size: 14px;
		line-height: 18px;
		text-align: center;
	}
}

.page-container {
	max-width: 1440px;
	padding: 0 100px;
	margin: 0 auto;
	word-break: break-word;
}

.header-container {
	position: sticky;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	background-color: #fff;
}

.header-inner-container {
	display: flex;
	align-items: center;
}

.header-menu-container {
	display: flex;
	align-items: center;
	max-height: 80px;
	margin: 0 48px;
	/* overflow-x: hidden; */
}

.header-inner-container .logo img {
	display: block;
	width: 160px;
}

.header-inner-container .header-menu-container {
	flex: 1;
}

.header-inner-container .header-menu {
	display: flex;
}

.header-inner-container .header-menu li {
	position: relative;
}

.header-inner-container .header-menu .menu-item-label {
	display: block;
	padding: 24px 22px;
	color: rgba(18, 27, 23, .7);
	white-space: nowrap;
}

.header-menu-dropdown {
	position: absolute;
	z-index: 3;
	max-width: 288px;
	padding: 16px 10px;
	border-radius: 12px;
	box-shadow: 0 10px 40px rgba(0, 0, 0, .08);
	background-color: #fff;
	transform: translateY(-12px);
	display: none;
}

.header-inner-container .header-menu li:hover .header-menu-dropdown {
	display: block;
}

.header-menu-dropdown a {
	display: block;
	color: rgba(18, 27, 23, .7);
	padding: 11px 20px;
	white-space: nowrap;
}

.header-inner-container .header-menu .menu-item-label:hover,
.header-menu-dropdown a:hover {
	color: rgba(18, 27, 23, 1);
}

.multi-website-container {
	position: relative;
}

.multi-website-header {
	display: flex;
	align-items: center;
	max-width: 150px;
	padding: 8px 6px;
	transition: background-color 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.multi-website-header .truncate {
	margin: 0 4px;
	color: #121B17;
	font-size: 15px;
}

.multi-website-dropdown {
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	padding: 8px 0;
	opacity: 0;
	pointer-events: none;
	transition: opacity 200ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	list-style: none;
	box-shadow: 0 10px 40px rgba(0, 0, 0, .08);
	background-color: #fff;
	z-index: 9;
	width: 100%;
	text-align: center;
}

.multi-website-container:hover .multi-website-dropdown {
	opacity: 1;
	pointer-events: inherit;
}

.multi-website-dropdown a {
	display: block;
	color: rgba(18, 27, 23, 0.7);
	font-size: 16px;
	padding: 12px 5px;
	transition: color 200ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.multi-website-dropdown a:hover {
	color: rgba(18, 27, 23, 1);
}

.m_right {
	display: none;
}

.modal {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.55);
	display: none;
	z-index: 999;
}

.modal .shadow {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.video-modal{
	background-color: #fff;
}
.video-modal .close{
	position: absolute;
	top: 42px;
	right: 40px;
	width: 40px;
	height: 40px;
	background-color: #F6F6F6;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	font-weight: bold;
}
.video-content {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 100px;
	/* position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 89.6%;
	height: 80%; */
}
.video-content video{
	display: block;
	height: 80%;
	width: 100%;
}


.pagination ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.pagination ul li {
	width: 38px;
	height: 38px;
	background: #F5F5F5;
	line-height: 38px;
	text-align: center;
	/* background: #FFFFFF; */
	font-size: 14px;
	color: rgba(51, 51, 51, 1);
	margin: 4px;
	cursor: pointer;
	border-radius: 50%;
	border: 1px solid #eaeaea;
	transition: all .6s;
}
.pagination ul li:first-child,
.pagination ul li:last-child{
	background-color: transparent !important;
	border-color: transparent !important;
}
.pagination ul li:first-child a,
.pagination ul li:last-child a{
	color:  #000 !important
}
.pagination ul li .iconfont {
	font-size: 18px;
}

.pagination ul li:hover,
.pagination ul li.active {
	background-color: #000;
	border-color: #000;
}

.pagination ul li a {
	color: rgba(153, 153, 153, 1);
	display: block;
}

.pagination ul li.active a,
.pagination ul li:hover a {
	color: #fff;
}

.m-right-buttom {
	display: none;
}

.m-navbar {
	display: none;
}

@keyframes fadeInUpSmall {
	from {
		opacity: 0;
		transform: translate3d(0%, 30px, 0);
	}

	to {
		opacity: 1;
		transform: translate3d(0%, 0px, 0);
	}
}

.fadeInUpSmall {
	animation-name: fadeInUpSmall;
}

.header-mobile-container {
	position: sticky;
	top: 0;
	display: none;
	z-index: 999;
}

.header-mobile-inner-container {
	padding-top: 18px;
	padding-bottom: 18px;
	background-color: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header-mobile-container .touch-scale,
.header-mobile-container .header__icons-item {
	width: 24px;
}

.header-mobile-container .touch-scale {
	cursor: pointer;
}

.header-mobile-container .logo img {
	display: block;
	width: 140px;
}

.header-menu-mobile {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(234, 234, 234, 0.5);
	z-index: 9999;
	transition: all .4s;
	transform: translateX(-100%);
}

.header-menu-mobile.active {
	transform: translate(0);
}

.header-menu-mobile-inner {
	width: 90%;
	height: 100%;
	background: #fff;
	display: flex;
	flex-direction: column;
}

.header-menu-mobile-inner .menu-header {
	padding: 15px 16px;
	text-align: right;
}

.header-menu-mobile-inner .menu-header .close {
	display: inline-block;
	cursor: pointer;
	padding: 12px 0 12px 12px;
}

.header-menu-mobile-inner .menu-drawer {
	flex: 1;
}

.header-menu-mobile-inner .menu-drawer ul {
	margin: 0 16px;
}

.header-menu-mobile-inner .menu-drawer .li-t {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-top: 1px solid rgba(136, 138, 139, 0.16);
}

.header-menu-mobile-inner .menu-drawer .li-t a,
.header-menu-mobile-inner .menu-drawer .li-t-r {
	padding-top: 16px;
	padding-bottom: 16px;
}

.header-menu-mobile-inner .menu-drawer .li-t a {
	flex: 1;
	color: #121B17;
	font-size: 13.6px;
	display: flex;
	align-items: center;
}

.header-menu-mobile-inner .menu-drawer .li-t-r {
	padding-left: 20px;
}

.header-menu-mobile-inner .menu-drawer .li-c {
	padding: 8px 16px;
	box-shadow: 0 10px 40px rgba(0, 0, 0, .06);
	display: none;
}

.header-menu-mobile-inner .menu-drawer .li-c a {
	display: block;
	padding: 12px 20px;
	color: rgba(18, 27, 23, 0.8);
	font-size: 14px;
}

.header-menu-mobile-inner .menu-drawer li.active .rotate-90 {
	transform: rotate(180deg);
}
.footer-container{
	padding: 0 5.2%;
	
}
.footer-container-pc ul{
	display: flex;
	/* justify-content: space-between; */
	flex-wrap: wrap;
}
.footer-container-pc ul li{
	width: 25%;
	padding: 40px 20px 0;
}
.footer-container-pc ul li:nth-child(3){
	width: 33.33%;
}
.footer-container-pc ul li:last-child{
	width: 20%;
}
.footer-container-pc ul li .li-t{
	font-size: 17.25px;
	color: #333;
	padding-bottom: 16px;
}
.footer-container-pc ul li .li-t svg{
	display: none;
}
.footer-container-pc ul li .li-c a{
	display: block;
	color: rgba(0, 0, 0, .8);
	font-size: 15px;
	margin-top: 16px;
}
.footer-container-pc ul li .li-b{
	display: flex;
	align-items: center;
	transform: translateX(-20px);
}
.footer-container-pc ul li .li-b a{
	width: 46px;
	height: 46px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #000;
}
.footer-b{
	padding: 60px 0 40px;
	text-align: center;
	font-size: 12px;
	color: #000;
	
}
@media (max-width:1280px) {
	.page-container {
		padding-left: 50px;
		padding-right: 50px;
	}
}

@media (max-width:1199px) {
	.header-inner-container .header-menu .menu-item-label {
		padding: 20px 15px;
	}

	.header-menu-container {
		margin: 0 30px;
	}
}

@media (max-width: 959px) {
	.footer-b{
		padding: 30px 0 20px;
	}
	.footer-container-pc ul li .li-c{
		display: none;
	}
	.footer-container-pc ul li .li-t svg{
		display: block;
		transition: all .6s;
	}
	.footer-container-pc ul li.active .li-t svg{
		transform: rotate(0deg);
	}
	.footer-container-pc ul li .li-t{
		padding: 20px 0;
		font-size: 15px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		cursor: pointer;
	}
	.footer-container-pc ul li{
		padding: 0;
		width: 100% !important;
		border-bottom: 1px solid rgba(136, 138, 139, 0.16);
	}
	.footer-container-pc ul li .li-c{
		padding-bottom: 20px;
	}
	.footer-container-pc ul li .li-c a{
		margin-top: 0;
		font-size: 14px;
	}
	.footer-container-pc ul li .li-c a:not(:first-child){
		padding-top: 18px;
	}
	.footer-container{
		padding: 0;
	}
	.video-content{
		padding: 0;
	}
	.video-modal .close{
		top: 24px;
		    right: 16px;
		    width: 36px;
		    height: 36px;
	}
	.page-container {
		padding-left: 16px;
		padding-right: 16px;
	}

	.header-inner-container {
		display: none;
	}

	.header-mobile-container {
		display: block;
	}
}